.footer--categories {
	background-color:rgba(225, 211, 158, 0.5);
	padding: 1rem 0;
	@media screen and (min-width: @tabletViewportWidth) {
		margin-top: 5rem;
	}
	.container {
		background-color: transparent;
	}
	h2 {
		text-align: center;
		text-transform: uppercase;
		font-size: 1.5rem;
		margin-bottom: 1.5rem;
		color: @brand-primary;
	}
	.catflex {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: space-around;
		@media screen and (min-width: @tabletViewportWidth) {
			flex-direction: row;
			justify-content: space-between;
		}
		.flexitem {
			
			flex: 0 1 auto;
			margin:0 0 10px 0;
			&:last-child {
				margin-bottom: 0;
			}
			@media screen and (min-width: @tabletViewportWidth) {
				margin:0 5px 0 0;
				&:last-child {
					margin-right: 0;
				}
			}
			img {
				width: 100%;
				height: auto;
				opacity: 0.7;
				transition: all .2s ease-in-out;
			}
			h3 {
				text-align: center;
				font-size: 1.0rem;
				opacity: 0.7;
				color: @brand-primary;
				transition: all .2s ease-in-out;
			}
			&:hover {
				img, h3 {
					opacity: 1;
				}
			}
		}
	}
}

.footer-main {
	background-color:@brand-primary;
	padding: 30px 0;
	border: none;
	.container {
		background-color: transparent;
		.footer--columns {
			color: @overlay-theme-light-bg;
			border-bottom-color: @overlay-theme-light-bg;
			.footer--column {
				width: 100%;
				border: none;
				padding: 0;
				.payment--list {
					text-align: center;
					list-style: none;
					li {
						display: block;
						margin: 1rem 0;
						@media screen and (min-width: @tabletViewportWidth) {
							display: inline-block;
							margin: 0;
						}
						img {
							width: auto;
							height: 40px;
							margin: 0 auto;
							@media screen and (min-width: @tabletViewportWidth) {
								margin: 0;
							}
						}
						&:last-child {
							margin: 1rem 0 0 0;
						}
					}
				}
				.column--desc {
					color: @overlay-theme-light-bg;
				}
			}
			.column--headline {
				color:@overlay-theme-light-bg;
				text-align: center;
				text-transform: uppercase;
			}
			.column--menu {
				.column--navigation {
					ul.navigation--list {
						display: flex;
						flex-direction: column;
						flex-wrap: nowrap;
						justify-content: center;
						align-items: flex-start;
						padding: 0 2rem;
						@media screen and (min-width: @tabletViewportWidth) {
							flex-direction: row;
							align-items:center;
							list-style: disc;
							padding: 0;
						}
						li.navigation--entry {
							@media screen and (min-width: @tabletViewportWidth) {
								margin-left: 21px;
							}
							text-transform: uppercase;
							&:first-child {
								list-style: none;
								margin-left: 0;
							}
							a.navigation--link {
								color: @overlay-theme-light-bg;
								@media screen and (min-width: 768px) {
									font-size: .74rem;
								}
								@media screen and (min-width: 1024px) {
									font-size: .875rem;
								}
								&:hover {
									color: darken(@overlay-theme-light-bg,10%);
									//color: rgb(153,26,0);
								}
							}
						}
					}
				}
			}
			.column--content {
				.column--desc, .footer--phone-link {
					color: @overlay-theme-light-bg;
				}
				
			}
			.newsletter--field { 
				background-color:@brand-primary;
				border-color:@brand-primary;
			}
			.newsletter--button {
				background-color:darken(@brand-primary,2%);
				border-color:@brand-primary;
				color: #fff;
				background-image: none;
			}
			input[type="email"] {
				box-shadow: none;
			}
		}
		.footer--bottom {
			.unitize-padding(16, 12, 16, 12, 12);
			.footer--vat-info, .footer--copyright {
				color: @overlay-theme-light-bg;
				a {
					color: @overlay-theme-light-bg;
					&:hover {
						color: darken(@overlay-theme-light-bg,10%);
					}
				}
			}
		}
		
	}
}
.is--chrome, .is--webkit {
	.footer-main {
		.container {
			.footer--columns {
				.column--menu {
					.column--navigation {
						ul.navigation--list {
							li.navigation--entry {
								margin-left: 27px;
								&:first-child {
									margin-left: 0;
								}
							}
						}
					}
				}
			}
		}
	}
}

footer.table--footer {
	.payment-icons,
	.shipping-icons {
		li {
			list-style:none;
			display: block;
			margin: 1rem 0;
			@media screen and (min-width: @tabletViewportWidth) {
				display: inline-block;
				margin: 0;
			}
			img {
				height: 40px;
				width: auto;
				margin: 0 auto;
				@media screen and (min-width: @tabletViewportWidth) {
					margin: 0;
				}
			}
			
		}
	}
}
